form {
    border: 3px solid #f1f1f1;
}

input[type=text], input[type=password] {
    width: 100%;
    padding: 12px 12px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
}

.container {
    padding: 16px;
}

.text-align-center {
	text-align: center;
}

span.forgot-pwd {
    float: right;
    margin: 5px 0;
}

.btn-login {
	width: 100%;
}

@media screen and (max-width: 300px) {
    span.forgot-pwd {
        display: block;
        float: none;
    }
}